
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17641

[BCR1098][MIB BE][Top Up DES Favourite] - Add to favourite electric number

08 September 2023 12:18 PM - wanansari wanansari

Status: Closed Start date: 08 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

At Maintain screen

1. Click add to Favourite for Top Up DES

2. On Add Top Up DES (Prepaid Electric Favourite)

3. Enter Nickname

4. Enter Electric Number (Only allow number, for Top Up Electric should allow alphanumeric)

Expected:Should allow alphanumeric (This was tested good previously).

History

#1 - 11 September 2023 12:29 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 11 September 2023 02:38 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 11 September 2023 03:08 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#4 - 14 September 2023 11:39 AM - wanansari wanansari

- Status changed from Resolved to Closed
